# parseAccountRootFlags | xrpl
Documentation for xrpl

# Function parseAccountRootFlags

- parseAccountRootFlags(flags): AccountRootFlagsInterface

- Convert an AccountRoot Flags number into an interface for easy interpretation.

  #### Parameters

  - ##### flags: number

    A number which is the bitwise and of all enabled AccountRootFlagsInterface.

  #### Returns AccountRootFlagsInterface

  An interface with all flags as booleans.

  - Defined in packages/xrpl/src/models/utils/flags.ts:30

Generated using TypeDoc